
/*container*/
#container section {
    padding-top:100px;
	padding-bottom: 100px;
}
#container .main01 {
    padding: 60px 0;
    
    background-image:
    url('../img/m01_bg.png'), url('../img/m01_bg02.png');
    background-color: #F0F6FF;
    background-repeat: no-repeat, no-repeat;
    background-size: 529px, 800px;
    background-position:top left, bottom right;
}
#container .pbx {
	padding-bottom: 0;
}
.main01 .m01_top {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.main01 .m_visual {
    background: gray;
    width:80%;
    max-width: 960px;
    border-radius: 30px;
    overflow: hidden;
}
.swiper-slide a {
	display: block;
}
.main01 .m_menu {
   margin-top: 30px;
}
.main01 .m_menu ul {
    display: flex;
    justify-content: space-between;
}
.main01 .m_menu ul li {
    width:15.5%;
    height: 194px;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0px 0px 39px rgba(0, 0, 0, 0.05);
    transition:.3s;
    position: relative;
    transition: .3s;
}
.main_menu_list ul li{
  position: relative;
}

.main_menu_list ul li::after{
  content:'';
  position:absolute;
  inset:0;
  border:3px solid transparent;
  border-radius:20px;
  box-sizing:border-box;
  opacity:0;
  transition:opacity .3s;

  background-image:
    linear-gradient(#fff, #fff),
    linear-gradient(135deg, #4099E8, #C2DBFF, #5069CF, #4099E8);
  background-origin:border-box;
  background-clip:padding-box, border-box;

  /* 핵심 */
  background-size: 100% 100%, 300% 300%;
  background-position: 0 0, 0% 50%;
}

.main_menu_list ul li:hover::after{
  opacity:1;
  animation: mhover 2s linear infinite;
}

@keyframes mhover {
  0%   { background-position: 0 0,   0%   50%; }
  50%  { background-position: 0 0, 100% 50%; }
  100% { background-position: 0 0,   0%   50%; }
}

.main01 .m_menu ul li a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width:100%;
    height:100%;
    padding: 40px 10px;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
}
.main01 .m_menu ul li a span {
    width: 50px;
    height: 50px;
    display: inline-block;
}
.main01 .m_menu ul li a span img {
    height:100%;
}
.main01 .m_menu ul li a h2 {
    height: 24px;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    color:#222;
    padding: 16px 0 0;
    transition:.3s;
}
.main01 .m_menu ul li:hover h2{
    transition:.3s;
}


/*visual slide*/
.main_visual {
    height: 100%;
}
.main_visual .swiper-slide img {
    width:100%;
    height: 100%;
    object-fit:cover
}

.m-slide-btn {
    display: flex;
    align-items: center;
}
.swiper-button-next, .swiper-button-prev {
    position: static !important;
}
.swiper-navi {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    z-index: 1;
}
.swiper-pagination {
    position: static !important;
}
.m-p-btn {
    z-index: 99;
}
.m-p-btn div {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.swiper-button-prev:after, .swiper-button-next:after {
    display: none !important;
}

.swiper-navi img {
    width:auto !important;
    height: 14px !important;
}

.swiper-btn-arr {
    width:12px !important;
    padding: 9px 12px;
    
}
.m-p-btn {
    padding: 9px 12px;
    background: #edf3fc;
    position: relative;
}

.swiper-button-next, .swiper-button-prev {
    height: auto !important;
    margin-top: 0 !important;
    background: #edf3fc;
}

.swiper-button-prev {
}
.swiper-button-next {
    
}
.m-visual-btn-wrap {
    display: flex;
    align-items: center;
}
.swiper-pagination {
    
}
.swiper-pagination, .pop-pagination {
    display: flex;
    align-items: center;
    margin-left: 12px;
}
.swiper-pagination-bullet {
    width:6px !important;
    height:6px !important;
    background: #9C9FA2 !important;
    opacity: 1 !important;
}
.swiper-pagination-bullet-active {
    width:24px !important;
    border-radius: 999px !important;
    background:#666 !important;
}
.swiper-slide a {
    display: block;
    height:100%;
}


.main02 .m_banner {
    display: flex;
    justify-content: space-between;
}
.main02 .m_banner .bn {
    width:49%;
    height:210px;
    background: #D9EDFF url('../img/m_bn01_bg.jpg') no-repeat 100% center;
    background-size: contain;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
	transition: .3s;
}
.main02 .m_banner .bn:hover{
	transform: translateY(-15px);
	transition: .3s;
}

.main02 .m_banner .bn_rg{
    background-image:url('../img/m_bn02_bg.jpg');
}
.main02 .m_banner .bn a{
    display: flex;
    align-items: center;
    width:100%;
    height:100%;
    color:#005296;
    padding: 0 50px;
    box-sizing: border-box;
}
.main02 .m_banner .bn a .cir_more_btn{
	background: #fff;
}
.main02 .m_banner .bn .bn_img {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
}
.main02 .m_banner .bn .bn_img img {
    height:129px;
}
.main02 .m_banner .bn_rg .bn_img img {
    height:150px;
}
.main02 .m_banner h2 {
    font-size: 24px;
    padding-bottom: 16px;
}
.main02 .m_banner p {
    display: flex;
    align-items: center;
    font-size: 18px;
}
.cir_more_btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width:24px;
    height:24px;
    border-radius: 50%;
    background: #fff;
    margin-left: 10px;
}
img.arr{
    height:10px;
}

.main03 .inner {
    display: flex;
    justify-content: space-between;
}
.main03 .m_notice {
    width: calc(100% - 510px);
}
.main03 .m_notice .board ul {
    display: flex;
    justify-content: space-between;
	flex-direction: column;
	gap: 16px;
}
.m_tit_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 30px;
}
.flex_ct{
	justify-content: center;
}
.m_tit_wrap .m_tit {
    font-size: 30px;
    font-weight: 600;
}
.main03 .m_tit_rg {
    display: flex;
    align-items: center;
}
a.more_txt {
    font-size: 20px;
    font-weight: 600;
    margin-left: 15px;
}
.m_notice a.more_txt{
	margin-left: 0;
    display: block;
    text-align: center;
    margin-top: 40px;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    background: #fff;
}
.main03 .cir_more_btn {
    background: #F0F0F0;
    margin-left: 6px;
}
.main03 .cir_more_btn img {
    height:10px;
}
.main03 .m_notice .board li {
    width: 100%;
    border-radius: 20px;
    transition:.3s;
    position: relative;
}
.main03 .m_notice li:last-child{
}
.main03 .m_notice li a {
    width:100%;
    padding: 25px;
    box-sizing: border-box;
    border-radius: 20px;
    transition:.3s;
    position: relative;
    z-index: 1;
	display: flex;
    flex-direction: column;
    gap: 10px;
}
.b_cate {
    display: inline-block;
    color:#003F86;
    background: #F2F5FA;
    font-size: 14px;
	padding: 6px 6px;
	border-radius: 4px;
	font-weight: 600;
}
.main03 .m_notice .day {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
    color: #666;
}
.main03 .m_notice .day img {
    width:16px;
    margin-right: 4px;
}
.main03 .m_notice h4 {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-left: 10px;
}
.main03 .m_notice .b_list_rg p {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    color:#666;
    margin: 10px 0;
}
.m_tit_wrap .m03_tab {
    display: flex;
}
.m_tit_wrap .m03_tab li {
    color:#666;
    font-weight: 600;
    cursor: pointer;
    padding: 0 15px;
    font-size: 20px;
    position: relative;
}
.m_tit_wrap .m03_tab li.on {
    color:#046AD2;
}
.m_tit_wrap .m03_tab li.on::after {
    content: '';
    display: block;
    width:6px;
    height:6px;
    background: #046AD2;
    border-radius: 999px;
    position: absolute;
    left: 0;
    top: 0;
}
.m_popup {
    max-width: 480px;
    position: relative;
	min-width: 480px;
}
.m_popup .m-visual-btn-wrap, .m_popup .swiper-button-next, .m_popup .swiper-button-prev, .m_popup .m-p-btn {
    background: #fff;
}
.m_popup .swiper-slide {
    
}
.m_popup .swiper-navi {
    bottom: 0;
    z-index: 2;
}
.m_popup .swiper-slide img {
    border-radius: 20px;
    height:auto;
    width:100%;
    
}
.m-visual-btn-wrap {
    background: #edf3fc;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    padding: 0 10px;
    overflow: hidden;
}


.main0301 {
    background-image:
    url('../img/m31_bg.png'), url('../img/m31_bg02.png');
    background-color: #F0F6FF;
    background-repeat: no-repeat, no-repeat;
    background-size: 800px, 570px;
    background-position:bottom left, top right;
    padding-bottom: 100px;
    margin-top: 120px;
}
.main0301 .inner {
    position: relative;
}
.m31_lt {
    width:330px;
    position: absolute;
    top: -130px;
    left: 0;
}
.m31_lt h2 {
    font-size: 48px;
    line-height: 120%;
    position: relative;
    padding-left: 37px;
    box-sizing: border-box;
}
.m31_lt h2::before {
    content:'';
    display: block;
    width:7px;
    height:104px;
    background: #046AD2;
    position: absolute;
    left: 0;
    top:50%;
    transform:translateY(-50%);
}
.m31_lt p {
    font-size: 24px;
    padding-top: 30px;
    box-sizing: border-box;
}
.m31_rg {
    display: flex;
}
.m31_rg div {
    width:330px;
}
.m31_rg ul {
    display: flex;
    width: calc(100% - 330px);
}
.m31_rg ul li{
    width:25%;
    text-align: center;
    border-right: 1px solid #BED6F9;
}
.m31_rg ul li:last-child {
    border:0;
}
.m31_rg ul li img {
    height:80px
}
.m31_rg ul li h3{
    color:#046AD2;
    font-size: 32px;
    font-weight: 600;
    padding:24px 0 10px;
}
.m31_rg ul li p {
    font-size: 20px;
}
.m31_rg ul li p .stat_note {
    display: inline-block;
    margin-top: 4px;
    font-size: 15px;
    color: #6B7A99;
}


.main04{
    background: linear-gradient(180deg, rgb(255 255 255 / 65%) 0%, rgba(242, 245, 252, 1) 44%, rgba(242, 245, 252, 1) 100%);
    padding-bottom: 100px;
}
.cir_more_btn {
    background: #F0F0F0;
    margin-left: 6px;
}
.cir_more_btn img {
    height:10px;
}
.main04 .m_edu_tab {
    margin-bottom: 30px;
}
.main04 .m_edu_tab ul {
    display: flex;
}
.main04 .m_edu_tab ul li {
    margin-right: 18px;
    padding-right: 18px;
    font-size: 20px;
    position: relative;
}
.main04 .m_edu_tab ul li::after{
    content:'';
    display: block;
    width: 3px;
    height: 3px;
    background: #666;
    border-radius: 50%;
    position: absolute;
    right:0;
    top:50%;
    transform:translateY(-50%);
}
.main04 .m_edu_tab ul li:last-child::after {
    display: none;
}
.main04 .m_edu_tab ul li.on a {
    color:#6C9A12;
    font-weight: 700;
}
.main04 .m_edu_list .edu_list {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 50px;
	gap: 2%;
}
.main04 .m_edu_list .edu_list > li {
    width: 33.3333%;
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
	transition: .3s;
}
.main04 .m_edu_list .edu_list > li:hover{
	transform: translateY(-15px);
	transition: .3s;
}
.img_box {
	padding: 20px;
	box-sizing: border-box;
	padding-bottom: 0;
}
.img_box img{
    width: 100%;
	border-radius: 12px;
}
.main04 .m_edu_list li a {
    width: 100%;
}
.main04 .m_edu_list .txt {
    padding: 12px 16px 16px;
    box-sizing: border-box;
}
.main04 .m_edu_list .txt h2 {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
	text-align: center;
    font-size: 20px;
    padding: 14px 0 10px;
}
.main04 .m_edu_list .txt .date li {
    display: flex;
    align-items: center;
    font-size: 14px;
    color:#222;
    margin-bottom: 8px;
}
.main04 .m_edu_list .txt .date li:last-child{
    margin-bottom: 0;
}
.main04 .m_edu_list .txt .date li h3 {
    position: relative;
    padding-right:8px;
}
.main04 .m_edu_list .txt .hash {
    display: flex;
    margin-top: 16px;
}
.main04 .m_edu_list .txt .hash li.loca{
    background: #6C9A12;
    color:#fff;
}
.main04 .m_edu_list .txt .hash li {
    border-radius: 999px;
    padding: 5px 8px;
    background: #F8F8F8;
    margin-right: 6px;
    font-size: 12px;
}
.main04 .m_edu_list .txt .hash li:last-child{
    margin-right: 0;
}
.more_btn{
    text-align: center;
}
.more_btn a {
    display: inline-flex;
    align-items: center;
    color:#fff;
    font-size: 20px;
    padding: 10px 28px;
    background: #00703F;
    border-radius: 10px;
}
.more_btn a img {
    height: 15px;
    margin-left: 10px;
}
.m_login{
    display: none;
}
.m_login.on{
    display: block;
    width: 100%;
   /*flex: 1 1 0;*/
}
.my_btn {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 30px 0 0;
}
.mybtn_list {
    background: #fff;
    width: 100%;
    border-radius: 10px;
    margin-bottom: 20px;
}
.mybtn_list:last-child{
    margin-bottom: 0;
}
.mybtn_list a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 25px 5px;
    box-sizing: border-box;
    text-align: center;
}
.mybtn_list a h3 {
    font-size: 18px;
    text-align: center;
}
.mybtn_list a img {
    width: 30px;
	margin: 0;
	margin-right: 8px;
}
.main05 {
	background: url(../img/main05.jpg) no-repeat center center;
	background-size: cover;
	background-attachment: fixed;
	padding-bottom: 100px;
}
.main05 .inner {
	display: flex;
	align-items: flex-start;
}
.main05 ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	width: 70%;
	gap:0
}
.main05 ul li {
	width: 33.3333%;
	min-height: 170px;
    padding: 20px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 0px;
	box-sizing: border-box;
	margin-bottom: 0%;
	text-align: left;
	display: flex;
    flex-direction: column;
    justify-content: center;
	gap: 10px;
	background: rgba(255, 255, 255, 0.1);
	color:#fff;
	position: relative;
	background: rgb(193 226 255 / 8%);
    -webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
    border-left: 1px solid rgba(255, 255, 255, .12);
    border-bottom: 1px solid rgba(255, 255, 255, .12);
}
.main05 ul li h3 {
	font-size: 18px;
	max-width: 78%;
}

.main05 .m_tit_wrap {
	width: 30%;
	justify-content: flex-start;
}
.main05 .m_tit_wrap .m_tit{
	font-size: 34px;
}
.main05 .m_tit_wrap .m_tit span {
	display: block;
	font-size: 62px;
	color: #78bdfe;
}
.main05 ul .icon {
	position: absolute;
	right:20px;
	top:20px;
}
.main05 ul .icon img {
	width: 50px;
}
/* 현장 스케치 유튜브 */
.main06 .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main06 .m6_box {
    width: 47%;
    min-width: 0;
	transition: 0.3s;
}
.m6_lt:hover {
	transform: translateY(-15px);
	transition: 0.3s;
}
.main06 .m6_cont {
    width: 100%;
    height: auto;
    min-height: 0 !important;
}

.main06 .lt_rv_wr {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;
    overflow: hidden;
	border-radius: 15px;
}
.main06 .lt_rv_wr img {
	border-radius: 15px;
}

.main06 .lt_rv_wr iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    border: 0;
    display: block;
}
.m6_cont img{
	display: block;
	width: 100%;
	border-radius: 30px;
} 
.main06 .m6_rg {
	width: 50%;
	background: #f0f6ff;
	border-radius: 30px;
	color: #022356;
	padding: 30px 50px;
	box-sizing: border-box;
	border: 1px solid #d2e3fc;
}
.m6_rg .m_tit_wrap {
	border-bottom: 1px solid rgb(210 227 252);
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.m6_rg a.more_txt {
	color: #022356;
}
.m6_rg .cir_more_btn {
	background: #d2e3fc;
}
/* 모바일 */
@media(max-width:1400px){
    .m_visual .swiper-wrapper {
        height: auto !important;
    }
    .m_login{
        padding: 30px 20px;
    }
    .m_login h2 {
        font-size: 24px;
    }
    .m_login p {
        font-size: 16px;
    }
    .m_login .log_info input {
        font-size: 14px;
    }
    .log_btn button {
        padding: 14px;
    }
    .m_login .log_info {
        padding: 16px 0;
    }
    .m_popup {
        max-width: 350px;
    }
    .main03 .m_notice {
        width:calc(100% - 370px);
    }
    .main03 .m_notice h4 {
        margin-top: 10px;
        font-size: 15px;
    }
    .main03 .m_notice .b_list_rg p {
        margin: 14px 0;
        font-size: 14px;
    }
    a.more_txt {
        font-size: 18px;
    }
    .m_tit_wrap .m03_tab li {
        font-size: 18px;
    }
    .b_cate {
        font-size: 14px;
    }
    .main03 .m_notice .day {
        font-size: 12px;
    }
    
    .main03 .m_notice li a {
        padding: 20px;
    }
    .m31_lt {
        padding-left: 2%;
        box-sizing: border-box;
    }
}
@media(max-width:1280px){
    #container .main01 {
        padding: 40px 0;
    }
    .m_login.on {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        padding: 20px 20px;
        margin-left: 15px;
    }
    .m_login p {
        font-size: 13px;
    }
    .log_info_page a {
        font-size: 11px;
    }
    .log_btn button {
        font-size: 14px;
        padding: 12px;
    }
    .m_login .log_info {
        padding: 15px 0;
    }
    .m_login .log_info input {
        padding: 10px;
    }
    .main01 .m_visual {
        width: 90%;
    }
    .log_info_page {
        margin-top: 15px;
    }
    .m_login h2 {
        font-size: 22px;
    }
    .main01 .m_menu ul li {
        height: 150px;
    }
    .main01 .m_menu ul li a span {
        width: 40px;
        height: 40px;
    }
    .main01 .m_menu ul li a h2 {
        font-size: 16px;
        padding-top: 10px;
    }
    .m31_rg ul li h3 {
        font-size: 28px;
    }
    .m31_rg ul {
        width: calc(100% - 270px);
    }
    .m31_lt h2 {
        font-size: 44px;
    }
    .m31_lt p {
        font-size: 22px;
    }
    .main0301 {
        padding: 80px 0;
    }
    .main04 .m_edu_list .txt h2 {
        font-size: 18px;
    }
    .main04 .m_edu_list .txt .date li h3 {
        font-size: 14px;
    }
    .b_cate {
        font-size: 12px;
    }
    .main04 .m_edu_list .edu_list > li{
        width: 32%;
    }
}
@media(max-width:1024px){
    .main01 .m_visual {
        width: 100%;
    }
    .main01 .m01_top {
        flex-direction: column;
    }
    .m_login.on {
        max-width: 100%;
        margin-left: 0;
        margin-top: 30px;
        
    }
    .m_login.comp h2 {
        font-size: 20px;
    }
    .my_btn {
        padding-top: 20px;
    }
    .mybtn_list {
        margin-bottom: 13px;
    }
    .mybtn_list a img {
        width: 25px;
    }
    .mybtn_list a {
        padding: 10px 5px;
    }
    .mybtn_list a h3 {
        font-size: 14px;
    }
    .m_login p br {
        display: none;
    }
    .main_menu_list ul li::after {
        display: none;
    }
    .main01 .m_menu ul {
        flex-wrap: wrap;
    }
    .main01 .m_menu ul li {
        width: 32%;
        margin-bottom: 2%;
    }
    .main02 .m_banner .bn {
        height: 130px;
    }
    .main02 .m_banner .bn a {
        padding: 0 30px;
    }
    .main02 .m_banner h2 {
        font-size: 16px;
    }
    .main02 .m_banner p {
        font-size: 14px;
    }
    .cir_more_btn {
        width: 18px;
        height: 18px;
        margin-left: 8px;
    }
    img.arr {
        height: 8px;
    }
    #container section {
        padding-top: 60px;
    }
    .main03 .m_notice .main_menu_list li:last-child {
        display: none;
    }
    .main03 .m_notice .board li {
        width: 100%;
    }
    .m_tit_wrap .m03_tab li {
        font-size: 14px;
        padding: 0 8px;
    }
    a.more_txt {
        font-size: 16px;
    }
    .m_tit_wrap .m_tit {
        font-size: 28px;
    }
    .m_popup {
        max-width: 320px;
    }
    .main0301{
        background-image:url('../img/m31_bg.png');
    }
	.main03 .inner {
		flex-direction: column;
	}
    .main03 .m_notice {
        width: 100%;
    }
    .m_tit_wrap {
        padding-bottom: 15px;
    }
    .main03 .m_notice .b_list_rg p {
        -webkit-line-clamp: 2;
    }
    .main03 .m_notice h4 {
        -webkit-line-clamp: 1;
    }
    .m31_lt {
        top: -95px;
    }
    .m31_lt h2 {
        font-size: 32px;
    }
    .m31_lt h2::before {
        height: 80px;
    }
    .m31_lt p {
        font-size: 18px;
    }
    .m31_rg ul {
        width: 100%;
        flex-wrap: wrap;
        justify-content: center;
    }
    .m31_rg ul li img {
        height: 60px;
    }
    .m31_rg ul li h3 {
        padding-top: 5px;
    }
    .main0301 {
        padding: 60px 0;
    }
    .m31_rg ul li {
        width: 49%;
        padding: 20px;
        box-sizing: border-box;
    }
    .m31_rg ul li:nth-child(2){
        border-right:0;
    }
    .m31_rg ul li:nth-child(3), .m31_rg ul li:last-child{
        border-top: 1px solid #BED6F9;
    }
    .main04 .m_edu_list .txt .date li {
        display: block;
    }
    .main04 .m_edu_list .txt .date li h3 {
        padding-bottom: 4px;
    }
	.main05 .inner {
		flex-direction: column;
	}
	.main05 ul {
		width: 100%;
	}
	.main05 ul li h3 {
		font-size: 16px;
	}
	.main05 .m_tit_wrap .m_tit {
		font-size: 32px;
	}
	.main05 .m_tit_wrap {
		width: 100%;
	}
	.main05 .m_tit_wrap .m_tit span {
		display: inline-block;
		font-size: 40px;
	}
	.img_box {
		padding: 14px;
		padding-bottom: 14px;
		width: 50%;
	}
	.main04 .m_edu_list .txt {
		padding: 10px;
	}
	.main04 .m_edu_list .edu_list {
		flex-direction: column;
		gap: 10px;
	}
	.main04 .m_edu_list .edu_list > li {
		width: 100%;
	}
	.main04 .m_edu_list li a {
		display: flex;
		align-items: center;
	}
	.main04 .m_edu_list .txt {
		width: 50%;
	}
	.main04 .m_edu_list .edu_list > li:hover {
		transform: translateY(0);
	}
    
}

@media(max-width:768px){
	.main05 ul li {
		width: 100%;
		min-height: auto;
        display: flex;
        align-items: center;
        flex-direction: row;
		justify-content: flex-start;
		padding: 14px;
		gap: 14px;
	}
	.main05 ul li h3 {
		font-size: 14px;
		max-width: 100%;
	}
	.main05 ul li h3 br {
		display: none;
	}
	.main05 ul .icon {
		position: static;
	}
	
	.main05 ul .icon img {
		width: 40px;
	}
	.main05 .m_tit_wrap .m_tit, .main05 .m_tit_wrap .m_tit span {
		font-size: 26px;
	}
    .main01 .m_menu ul li {
        height: 130px;
    }
    .main01 .m_menu ul li a h2 {
        font-size: 14px;
    }
    .main01 .m_menu ul li a span {
        width: 30px;
        height: 30px;
    }
    .main02 .m_banner {
        flex-direction: column;
    }
    .main02 .m_banner .bn {
        width: 100%;
    }
    .main02 .m_banner .bn_lt {
        margin-bottom: 20px;
    }
    .main03 .inner {
        flex-direction: column;
    }
    .main03 .m_notice {
        width: 100%;
    }
    .main0301{
        background-size: 500px;
    }

    .m_popup {
        max-width: 100%;
        margin-top: 50px;
		min-width: 100%;
    }
    .m31_lt {
        width: 100%;
        top: -58px;
    }
    .m31_lt p {
        padding-left: 28px;
        padding-top: 8px;
    }
    .m31_lt p br:first-child {
        display: none;
    }
    .m31_lt h2 {
        font-size: 26px;
        padding-left: 28px;
    }
    .m31_lt h2::before {
        height: 60px;
        top: 90%;
    }
    .m31_lt h2 br {
        display: none;
    }
    .m31_rg div {
        display: none;
    }
    .m31_rg ul {
        padding-top: 30px;
    }
    .m31_rg ul li img {
        height: 40px;
    }
    .m31_rg ul li h3 {
        font-size: 20px;
    }
    .m31_rg ul li p {
        font-size: 14px;
    }
    .main0301 {
        padding: 30px 0 !important;
    }
    .m31_lt p {
        font-size: 16px;
    }
    .main04 .m_edu_list .edu_list > li:last-child {
        display: block;
    }
    .main04 .m_edu_list .txt h2 {
        font-size: 16px;
    }
    .main04 .m_edu_list .txt .date li {
        display: flex;
    }
    .main04 .m_edu_list .txt .date li h3 {
        font-size: 13px;
    }
    .m_tit_wrap .m_tit {
        font-size: 26px;
    }
	.main06 .inner {
        display: block;
    }

    .main06 .m6_box {
        width: 100%;
    }

    .main06 .m6_box + .m6_box {
        margin-top: 40px;
    }
	.main06 .m6_rg {
		padding: 20px 20px;
	}
	.m6_lt:hover,.main02 .m_banner .bn:hover,.main04 .m_edu_list .edu_list > li:hover {
		transform: translateY(0px);
	}
	.img_box {
		padding: 10px;
	}
	.img_box img {
		border-radius: 8px;
	}
	.main04 .m_edu_list .edu_list > li {
		border-radius: 14px;
	}
	#container .main04 {
		padding-top: 0;
		padding-bottom: 60px;
	}
}